# Imagick::blueShiftImage

(No version information available, might only be in Git)

Imagick::blueShiftImage — Description

### Description

public Imagick::blueShiftImage ([ float `$factor` = 1.5 ] ) : bool

Mutes the colors of the image to simulate a scene at nighttime in the moonlight.

### Parameters

`factor`

### Return Values

Returns `TRUE` on success.

### Examples

Example #1 Imagick::blueShiftImage()

`<?php
function blueShiftImage($imagePath, $blueShift) {
$imagick = new \Imagick(realpath($imagePath));
$imagick->blueShiftImage($blueShift);
header("Content-Type: image/jpg");
echo $imagick->getImageBlob();
}
?>`